Updating issue as I installed garuda linux

the first update on 500mb error I dont know what to put yes or not but at the end it always says update failed and makes me everything from the start

error: whois: signature from "Evangelos Foutras <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/whois-5.5.20-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PG
P signature)).
Do you want to delete it? [Y/n] y

error: wine-mono: signature from "Daniel Bermond <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/wine-mono-8.1.0-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PG
P signature)).
Do you want to delete it? [Y/n] y

error: wine-nine: signature from "Laurent Carlier <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/wine-nine-0.9-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (P
GP signature)).
Do you want to delete it? [Y/n] y

error: wxwidgets-common: signature from "Antonio Rojas <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/wxwidgets-common-3.2.4-3-x86_64.pkg.tar.zst is corrupted (invalid or corrupted p
ackage (PGP signature)).
Do you want to delete it? [Y/n] y

error: wxwidgets-gtk3: signature from "Antonio Rojas <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/wxwidgets-gtk3-3.2.4-3-x86_64.pkg.tar.zst is corrupted (invalid or corrupted pac
kage (PGP signature)).
Do you want to delete it? [Y/n] y

error: failed to commit transaction (invalid or corrupted package (PGP signature))
Errors occurred, no packages were upgraded.
Press enter to exit 

at the end it update failed

Hi @Batman222 , Please provide garuda-inxi!

System:
Kernel: 6.5.9-zen2-1-zen arch: x86_64 bits: 64 compiler: gcc v: 13.2.1
clocksource: tsc available: hpet,acpi_pm
parameters: BOOT_IMAGE=/@/boot/vmlinuz-linux-zen
root=UUID=21a64577-223b-4b12-9474-12bcb6c83900 rw rootflags=subvol=@
quiet loglevel=3 ibt=off
Desktop: KDE Plasma v: 5.27.9 tk: Qt v: 5.15.11 wm: kwin_x11 vt: 2
dm: SDDM Distro: Garuda Linux base: Arch Linux
Machine:
Type: Desktop System: ASUS product: N/A v: N/A serial: <superuser required>
Mobo: ASUSTeK model: PRIME B550M-K v: Rev X.0x
serial: <superuser required> UEFI: American Megatrends v: 2803
date: 04/28/2022
CPU:
Info: model: AMD Ryzen 5 2400G with Radeon Vega Graphics bits: 64
type: MT MCP arch: Zen level: v3 note: check built: 2017-19 process: GF 14nm
family: 0x17 (23) model-id: 0x11 (17) stepping: 0 microcode: 0x8101016
Topology: cpus: 1x cores: 4 tpc: 2 threads: 8 smt: enabled cache:
L1: 384 KiB desc: d-4x32 KiB; i-4x64 KiB L2: 2 MiB desc: 4x512 KiB L3: 4 MiB
desc: 1x4 MiB
Speed (MHz): avg: 2821 high: 3600 min/max: 1600/3600 boost: enabled
scaling: driver: acpi-cpufreq governor: performance cores: 1: 3600 2: 2477
3: 3600 4: 2971 5: 1351 6: 3600 7: 1369 8: 3600 bogomips: 57492
Flags: avx avx2 ht lm nx pae sse sse2 sse3 sse4_1 sse4_2 sse4a ssse3 svm
Vulnerabilities: <filter>
Graphics:
Device-1: AMD Navi 14 [Radeon RX 5500/5500M / Pro 5500M] vendor: ASUSTeK
driver: amdgpu v: kernel arch: RDNA-1 code: Navi-1x process: TSMC n7 (7nm)
built: 2019-20 pcie: gen: 4 speed: 16 GT/s lanes: 16 ports:
active: HDMI-A-1 empty: DP-1,DP-2,DP-3 bus-ID: 03:00.0 chip-ID: 1002:7340
class-ID: 0300
Device-2: KYE Systems (Mouse Systems) [] driver: snd-usb-audio,uvcvideo
type: USB rev: 2.0 speed: 480 Mb/s lanes: 1 mode: 2.0 bus-ID: 3-4:3
chip-ID: 0458:6006 class-ID: 0102 serial: <filter>
Display: x11 server: X.Org v: 21.1.9 with: Xwayland v: 23.2.2
compositor: kwin_x11 driver: X: loaded: amdgpu unloaded: modesetting,radeon
alternate: fbdev,vesa dri: radeonsi gpu: amdgpu display-ID: :0 screens: 1
Screen-1: 0 s-res: 1920x1080 s-dpi: 96 s-size: 508x285mm (20.00x11.22")
s-diag: 582mm (22.93")
Monitor-1: HDMI-A-1 mapped: HDMI-A-0 model: AOC 2460 serial: <filter>
built: 2014 res: 1920x1080 hz: 60 dpi: 92 gamma: 1.2
size: 531x299mm (20.91x11.77") diag: 609mm (24") ratio: 16:9 modes:
max: 1920x1080 min: 720x400
API: EGL v: 1.5 hw: drv: amd radeonsi platforms: device: 0 drv: radeonsi
device: 1 drv: swrast surfaceless: drv: radeonsi x11: drv: radeonsi
inactive: gbm,wayland
API: OpenGL v: 4.6 compat-v: 4.5 vendor: amd mesa v: 23.2.1-arch1.2
glx-v: 1.4 direct-render: yes renderer: AMD Radeon RX 5500 XT (navi14 LLVM
16.0.6 DRM 3.54 6.5.9-zen2-1-zen) device-ID: 1002:7340 memory: 7.81 GiB
unified: no
API: Vulkan v: 1.3.269 layers: 13 device: 0 type: discrete-gpu name: AMD
Radeon RX 5500 XT (RADV NAVI14) driver: mesa radv v: 23.2.1-arch1.2
device-ID: 1002:7340 surfaces: xcb,xlib device: 1 type: cpu name: llvmpipe
(LLVM 16.0.6 256 bits) driver: mesa llvmpipe v: 23.2.1-arch1.2 (LLVM
16.0.6) device-ID: 10005:0000 surfaces: xcb,xlib
Audio:
Device-1: AMD Navi 10 HDMI Audio driver: snd_hda_intel v: kernel pcie:
gen: 4 speed: 16 GT/s lanes: 16 bus-ID: 03:00.1 chip-ID: 1002:ab38
class-ID: 0403
Device-2: AMD Family 17h/19h HD Audio vendor: ASUSTeK
driver: snd_hda_intel v: kernel pcie: gen: 3 speed: 8 GT/s lanes: 16
bus-ID: 0e:00.6 chip-ID: 1022:15e3 class-ID: 0403
Device-3: JMTek LLC. [] driver: hid-generic,snd-usb-audio,usbhid type: USB
rev: 1.1 speed: 12 Mb/s lanes: 1 mode: 1.1 bus-ID: 1-1:2 chip-ID: 0c76:162f
class-ID: 0300
Device-4: KYE Systems (Mouse Systems) [] driver: snd-usb-audio,uvcvideo
type: USB rev: 2.0 speed: 480 Mb/s lanes: 1 mode: 2.0 bus-ID: 3-4:3
chip-ID: 0458:6006 class-ID: 0102 serial: <filter>
API: ALSA v: k6.5.9-zen2-1-zen status: kernel-api with: aoss
type: oss-emulator tools: N/A
Server-1: PipeWire v: 0.3.83 status: active with: 1: pipewire-pulse
status: active 2: wireplumber status: active 3: pipewire-alsa type: plugin
4: pw-jack type: plugin tools: pactl,pw-cat,pw-cli,wpctl
Network:
Device-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet
vendor: ASUSTeK PRIME B450M-A driver: r8169 v: kernel pcie: gen: 1
speed: 2.5 GT/s lanes: 1 port: e000 bus-ID: 0c:00.0 chip-ID: 10ec:8168
class-ID: 0200
IF: enp12s0 state: up speed: 1000 Mbps duplex: full mac: <filter>
Drives:
Local Storage: total: 1.14 TiB used: 158.12 GiB (13.5%)
SMART Message: Unable to run smartctl. Root privileges required.
ID-1: /dev/nvme0n1 maj-min: 259:0 model: SSD 1TB size: 931.51 GiB
block-size: physical: 512 B logical: 512 B speed: 31.6 Gb/s lanes: 4
tech: SSD serial: <filter> fw-rev: V0926A3 temp: 39.9 C scheme: GPT
ID-2: /dev/sda maj-min: 8:0 model: SSD 256GB size: 238.47 GiB block-size:
physical: 512 B logical: 512 B speed: 6.0 Gb/s tech: SSD serial: <filter>
fw-rev: 0326 scheme: GPT
Partition:
ID-1: / raw-size: 931.22 GiB size: 931.22 GiB (100.00%)
used: 158.12 GiB (17.0%) fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
ID-2: /boot/efi raw-size: 300 MiB size: 299.4 MiB (99.80%)
used: 576 KiB (0.2%) fs: vfat dev: /dev/nvme0n1p1 maj-min: 259:1
ID-3: /home raw-size: 931.22 GiB size: 931.22 GiB (100.00%)
used: 158.12 GiB (17.0%) fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
ID-4: /var/log raw-size: 931.22 GiB size: 931.22 GiB (100.00%)
used: 158.12 GiB (17.0%) fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
ID-5: /var/tmp raw-size: 931.22 GiB size: 931.22 GiB (100.00%)
used: 158.12 GiB (17.0%) fs: btrfs dev: /dev/nvme0n1p2 maj-min: 259:2
Swap:
Kernel: swappiness: 133 (default 60) cache-pressure: 100 (default) zswap: no
ID-1: swap-1 type: zram size: 15.53 GiB used: 280 MiB (1.8%) priority: 100
comp: zstd avail: lzo,lzo-rle,lz4,lz4hc,842 max-streams: 8 dev: /dev/zram0
Sensors:
System Temperatures: cpu: 42.0 C mobo: N/A gpu: amdgpu temp: 40.0 C
mem: 0.0 C
Fan Speeds (rpm): N/A gpu: amdgpu fan: 0
Info:
Processes: 314 Uptime: 3h 11m wakeups: 0 Memory: total: 16 GiB
available: 15.53 GiB used: 5.82 GiB (37.5%) Init: systemd v: 254
default: graphical tool: systemctl Compilers: gcc: 13.2.1 Packages:
pm: pacman pkgs: 1772 libs: 522 tools: octopi,paru Shell: fish v: 3.6.1
running-in: konsole inxi: 3.3.30
Garuda (2.6.17-1):
System install date:     2023-12-12
Last full system update: 2023-12-12
Is partially upgraded:   No
Relevant software:       snapper NetworkManager dracut
Windows dual boot:       No/Undetected
Failed units:

╭─giuseppe@giuseppe in ~ took 2s
╰─λ

Please try these :

1:

sudo pacman -Sy archlinux-keyring

2:

sudo pacman -Syu
udo pacman -Sy archlinux-keyring
[sudo] password di giuseppe:
:: Sincronizzazione dei database in corso...
garuda è aggiornato
core è aggiornato
extra                                   8,3 MiB  6,07 MiB/s 00:01 [------------------------------------] 100%
multilib                              140,0 KiB   631 KiB/s 00:00 [------------------------------------] 100%
chaotic-aur                             2,7 MiB  1722 KiB/s 00:02 [------------------------------------] 100%
attenzione: archlinux-keyring-20231207-1 è aggiornato ma sarà reinstallato
risoluzione delle dipendenze in corso...
ricerca dei pacchetti in conflitto in corso...

Pacchetto (1)           Vecchia versione  Nuova versione  Variazione netta  Dimensione del download

core/archlinux-keyring  20231207-1        20231207-1              0,00 MiB                 1,15 MiB

Dimensione totale dei pacchetti da scaricare:   1,15 MiB
Dimensione totale dei pacchetti da installare:  1,64 MiB
Dimensione netta dell'aggiornamento:            0,00 MiB

:: Vuoi procedere con l'installazione? [S/n] s
:: Download dei pacchetti in corso...
archlinux-keyring-20231207-1-any     1180,2 KiB  4,50 MiB/s 00:00 [------------------------------------] 100%
(1/1) verifica delle chiavi presenti nel portachiavi               [------------------------------------] 100%
(1/1) verifica dell'integrità dei pacchetti                        [------------------------------------] 100%
errore: archlinux-keyring: la firma di "Christian Hesse <[email protected]>" ha un'affidabilità marginale
:: Il file /var/cache/pacman/pkg/archlinux-keyring-20231207-1-any.pkg.tar.zst è corrotto (il pacchetto non è valido oppure è corrotto (firma PGP)).
Vuoi eliminarlo? [S/n]  I did input ```
sudo pacman -Sy archlinux-keyring  what should i  answer yes or no 

just hit yes

Please use for terminal text
~~~
Terminal text
~~~

Terminal text

then others can easily expand or copy the text.

i did answer yes to all questions but now again its starting the 500mb installer and the end it going to ask me again to answer the questions  it never ends error: wine-nine: signature from "Laurent Carlier <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/wine-nine-0.9-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (P
GP signature)).
Do you want to delete it? [Y/n] y

error: wxwidgets-common: signature from "Antonio Rojas <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/wxwidgets-common-3.2.4-3-x86_64.pkg.tar.zst is corrupted (invalid or corrupted p
ackage (PGP signature)).
Do you want to delete it? [Y/n] y

error: wxwidgets-gtk3: signature from "Antonio Rojas <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/wxwidgets-gtk3-3.2.4-3-x86_64.pkg.tar.zst is corrupted (invalid or corrupted pac
kage (PGP signature)).
Do you want to delete it? [Y/n] y

error: failed to commit transaction (invalid or corrupted package (PGP signature))
Errors occurred, no packages were upgraded.

This is only a part of the questions I always answered yes but at the end it tells that the update failed

Please edit all your posts.

And just wait until the dev’s fixed it.


arning: insufficient columns available for table display
Packages (570) alsa-card-profiles-1:1.0.0-2  amd-ucode-20231211.f2e52a1c-1  android-tools-34.0.4-3
android-udev-20231124-1  aom-3.8.0-2  appstream-1.0.0-5  appstream-qt-0.16.3-1 [removal]
appstream-qt5-1.0.0-5  ark-23.08.4-1  attica5-5.112.0-1  avahi-1:0.8+r189+g35bb1ba-1
baloo-widgets-23.08.4-1  baloo5-5.112.0-1  bash-5.2.021-1  bind-9.18.20-1  blas-3.12.0-3
bluedevil-1:5.27.10-1  bluez-5.70-2  bluez-hid2hci-5.70-2  bluez-libs-5.70-2
bluez-plugins-5.70-2  bluez-qt5-5.112.0-1  bluez-utils-5.70-2  bomber-23.08.4-1
bovo-23.08.4-1  breeze-5.27.10-1  breeze-icons-5.112.0-1  btrfs-progs-6.6.2-1
ca-certificates-mozilla-3.95-1  cachyos-ananicy-rules-git-20231123.r285.g18e122e-1
candy-icons-git-r1105.ada73e9-1  cblas-3.12.0-3  cfitsio-1:4.3.1-1
chaotic-mirrorlist-20231212-1  corectrl-1.3.8-1  curl-8.5.0-1  ddcutil-2.0.0-1
dialog-1:1.3_20231002-1  discord-0.0.38-1  dolphin-23.08.4-1  dolphin-plugins-23.08.4-1
dracut-059-4  dxvk-mingw-git-2.3.r21.g1b31aa5d-1  edk2-ovmf-202311-1  elisa-23.08.4-1
enchant-2.6.3-1  exiv2-0.28.1-1  eza-0.16.3-1  faad2-2.11.1-1  fakeroot-1.32.2-1
fastfetch-2.3.4-1  faudio-23.11-1  ffmpeg-2:6.1-2  ffmpegthumbs-23.08.4-1  firedragon-119.0-2
firewalld-2.0.2-1  fish-3.6.4-1  frameworkintegration5-5.112.0-2  fwupd-1.9.10-1  fzf-0.44.1-1
garuda-bash-config-1.0.6-1  garuda-boot-options-1.0.4-1  garuda-common-settings-2.6.19-2
garuda-dr460nized-3.0.8-1  garuda-fish-config-1.5.20-1  garuda-icons-r40.a0891d2-1
garuda-libs-1.4.5-1  garuda-network-assistant-1.1.3-1  garuda-video-linux-config-2:1.1.6-1
garuda-wallpapers-r87.6612cb0-1  garuda-welcome-1.2.10-1  gawk-5.3.0-1  gettext-0.22.4-1
ghostscript-10.02.1-1  git-2.43.0-1  glib2-2.78.3-1  glslang-13.1.1-2  gnome-firmware-45.0-1
gnupg-2.4.3-2  gnutls-3.8.2-1  goverlay-git-1.0.r0.g8453556-1  gpgme-1.23.2-1
granatier-23.08.4-1  grub-2:2.12rc1-7  grub-garuda-2.06-2
grub-theme-garuda-dr460nized-r4.61172c5-1  gssdp-1.6.3-1  gst-libav-1.22.7-1
gst-plugin-pipewire-1:1.0.0-2  gst-plugins-bad-1.22.7-1  gst-plugins-bad-libs-1.22.7-1
gst-plugins-base-1.22.7-1  gst-plugins-base-libs-1.22.7-1  gst-plugins-good-1.22.7-1
gst-plugins-ugly-1.22.7-1  gstreamer-1.22.7-1  gstreamer-vaapi-1.22.7-1
gtk-update-icon-cache-1:4.12.4-1  gtk4-1:4.12.4-1  guiscrcpy-1:2023.1.1-4  gupnp-1:1.6.6-1
gvim-9.0.2143-1  gwenview-23.08.4-1  harfbuzz-8.3.0-1  harfbuzz-icu-8.3.0-1
heroic-games-launcher-bin-2.11.0-1  hwdata-0.377-1  iana-etc-20231117-1
imagemagick-7.1.1.23-1  intel-gmmlib-22.3.14-1  intel-media-driver-23.4.2-1  inxi-3.3.31.1-1
iproute2-6.6.0-2  iptables-nft-1:1.8.10-1  irqbalance-1.9.3-1  jre-openjdk-21.u35-8
jre-openjdk-headless-21.u35-3 [removal]  kaccounts-integration-23.08.4-1
kaccounts-providers-23.08.4-1  kactivities-stats5-5.112.0-1  kactivities5-5.112.0-1
kactivitymanagerd-5.27.10-1  kajongg-23.08.4-1  kamera-23.08.4-1  kapman-23.08.4-1
karchive5-5.112.0-1  kate-23.08.4-1  katomic-23.08.4-1  kauth5-5.112.0-1  kblackbox-23.08.4-1
kblocks-23.08.4-1  kbookmarks5-5.112.0-1  kbounce-23.08.4-1  kbreakout-23.08.4-1
kcalc-23.08.4-1  kcalendarcore5-5.112.0-1  kcmutils5-5.112.0-1  kcodecs5-5.112.0-1
kcompletion5-5.112.0-1  kconfig5-5.112.0-1  kconfigwidgets5-5.112.0-1  kcontacts5-5.112.0-1
kcoreaddons5-5.112.0-1  kcrash5-5.112.0-1  kdbusaddons5-5.112.0-1  kde-cli-tools-5.27.10-1
kde-gtk-config-5.27.10-1  kdeclarative5-5.112.0-1  kdeconnect-23.08.4-1  kdecoration-5.27.10-1
kded5-5.112.0-1  kdegraphics-mobipocket-23.08.4-1  kdegraphics-thumbnailers-23.08.4-1
kdelibs4support-5.112.0-1  kdeplasma-addons-5.27.10-1  kdesu5-5.112.0-1  kdialog-23.08.4-1
kdiamond-23.08.4-1  kdnssd5-5.112.0-1  kdsoap-2.1.1-1 [removal]  kdsoap-qt5-2.1.1-2
kdsoap-qt6-2.1.1-2  kdsoap-ws-discovery-client-0.3.0-2  kemoticons-5.112.0-1
kfilemetadata5-5.112.0-1  kfourinline-23.08.4-1  kget-23.08.4-1  kglobalaccel5-5.112.0-1
kgoldrunner-23.08.4-1  kguiaddons5-5.112.0-1  kholidays5-1:5.112.0-1  khotkeys-5.27.10-1
ki18n5-5.112.0-1  kiconthemes5-5.112.0-1  kidletime5-5.112.0-1  kigo-23.08.4-1
killbots-23.08.4-1  kimageformats5-5.112.0-1  kinfocenter-5.27.10-1  kinit-5.112.0-1
kio-extras-23.08.4-1  kio-fuse-5.1.0-1  kio-gdrive-23.08.4-1  kio5-5.112.0-1
kirigami-addons5-0.11.0-7  kirigami2-5.112.0-1  kiriki-23.08.4-1  kitemmodels5-5.112.0-1
kitemviews5-5.112.0-1  kjobwidgets5-5.112.0-1  kjumpingcube-23.08.4-1  klickety-23.08.4-1
klines-23.08.4-1  kmahjongg-23.08.4-1  kmenuedit-5.27.10-1  kmines-23.08.4-1
knavalbattle-23.08.4-1  knetwalk-23.08.4-1  knewstuff5-5.112.0-1  knights-23.08.4-1
knotifications5-5.112.0-1  knotifyconfig5-5.112.0-1  kolf-23.08.4-1  kollision-23.08.4-1
kompare-23.08.4-1  konquest-23.08.4-1  konsole-23.08.4-1  kpackage5-5.112.0-1
kparts5-5.112.0-1  kpat-23.08.4-1  kpeople5-5.112.0-1  kpipewire-5.27.10-1
kplotting5-5.112.0-1  kpmcore-23.08.4-1  kpty5-5.112.0-1  kquickcharts5-5.112.0-1
krb5-1.20.1-2  krdc-23.08.4-1  kreversi-23.08.4-1  krfb-23.08.4-1  krunner5-5.112.0-1
kscreen-5.27.10-1  kscreenlocker-5.27.10-1  kservice5-5.112.0-1  kshisen-23.08.4-1
ksirk-23.08.4-1  ksnakeduel-23.08.4-1  kspaceduel-23.08.4-1  ksquares-23.08.4-1
ksshaskpass-5.27.10-1  ksudoku-23.08.4-1  ksystemstats-5.27.10-1  ktexteditor5-5.112.0-1
ktextwidgets5-5.112.0-1  ktorrent-23.08.4-1  ktuberling-23.08.4-1  kubrick-23.08.4-1
kunitconversion5-5.112.0-1  kuserfeedback-1.2.0-1 [removal]  kuserfeedback5-1.3.0-4
kwallet-pam-5.27.10-1  kwallet5-5.112.0-1  kwayland-integration-5.27.10-1  kwayland5-5.112.0-1
kwidgetsaddons5-5.112.0-1  kwin-5.27.10-1  kwindowsystem5-5.112.0-1  kxmlgui5-5.112.0-1
lapack-3.12.0-3  layer-shell-qt-5.27.10-1  lcms2-2.16-1  lib32-curl-8.5.0-1
lib32-gettext-0.22.4-1  lib32-glib2-2.78.3-1  lib32-gnutls-3.8.2-1
lib32-gst-plugins-base-libs-1.22.7-1  lib32-gstreamer-1.22.7-1  lib32-harfbuzz-8.3.0-1
lib32-libcurl-compat-8.5.0-1  lib32-libcurl-gnutls-8.5.0-1  lib32-libdecor-0.2.1-1
lib32-libelf-0.190-1  lib32-libgcrypt-1.10.3-1  lib32-libnl-3.9.0-1
lib32-libpipewire-1:1.0.0-1  lib32-libtiff-4.6.0-2  lib32-libxml2-2.12.2-1
lib32-libxslt-1.1.39-1  lib32-nss-3.95-1  lib32-p11-kit-0.25.3-1  lib32-pipewire-1:1.0.0-1
lib32-pipewire-jack-1:1.0.0-1  lib32-readline-8.2.007-1  lib32-sdl2-2.28.5-1
lib32-speex-1.2.1-1  lib32-sqlite-3.44.0-1  lib32-systemd-255-1  lib32-util-linux-2.39.3-1
lib32-xz-5.4.5-1  libadwaita-1:1.4.2-1  libass-0.17.1-2  libavif-1.0.3-1  libcap-2.69-3
libcloudproviders-0.3.5-1  libcurl-compat-8.5.0-1  libcurl-gnutls-8.5.0-1  libde265-1.0.14-1
libdecor-0.2.1-2  libdrm-2.4.118-1  libelf-0.190-1  libgcrypt-1.10.3-1  libgusb-0.4.8-1
libheif-1.17.5-2  libibus-1.5.29-2  libimagequant-4.2.2-2  libkdcraw-23.08.2-1 [removal]
libkdcraw5-23.08.4-1  libkdegames-23.08.4-1  libkexiv2-23.08.4-1  libkgapi-23.08.4-1
libkmahjongg-23.08.4-1  libkomparediff2-23.08.4-1  libksba-1.6.5-1  libkscreen-5.27.10-1
libksysguard-5.27.10-1  libktorrent-23.08.4-1  libmaxminddb-1.8.0-1  libnbd-1.18.1-3
libnet-2:1.3-1  libnghttp2-1.58.0-1  libnl-3.9.0-1  libosinfo-1.11.0-1  libp11-kit-0.25.3-1
libpipewire-1:1.0.0-2  libpulse-16.1-7  libqaccessibilityclient-0.4.1-2 [removal]
libqaccessibilityclient-qt5-0.6.0-1  libqalculate-4.9.0-1  libretro-beetle-pce-1198-1
libretro-beetle-psx-2689-1  libretro-beetle-psx-hw-2689-1  libretro-beetle-supergrafx-996-1
libretro-bsnes-1:3120-1  libretro-core-info-1.16.0.3-1  libretro-flycast-5942-1
libretro-gambatte-1010-1  libretro-genesis-plus-gx-2083-1  libretro-mame-88634-1
libretro-play-8027-1  libretro-ppsspp-38911-1  libretro-scummvm-146706-1
libretro-shaders-slang-1380-1  libretro-snes9x-1:2533-1  libsndfile-1.2.2-2  libtiff-4.6.0-2
libunibreak-5.1-1  liburing-2.5-1  libuv-1.47.0-1  libvirt-1:9.10.0-1  libvirt-glib-5.0.0-1
libvirt-python-1:9.10.0-1  libwacom-2.9.0-2  libwbclient-4.19.3-1  libwireplumber-0.4.17-1
libxml2-2.12.2-1  libxslt-1.1.39-1  libyuv-r2426+464c51a0-1  lilv-0.24.22-1
linux-firmware-20231211.f2e52a1c-1  linux-firmware-whence-20231211.f2e52a1c-1
linux-wifi-hotspot-4.6.0-1  linux-zen-6.6.6.zen1-1  linux-zen-headers-6.6.6.zen1-1
love-11.5-1  lskat-23.08.4-1  lsof-4.99.0-1  luajit-2.1.1702233742-1  lutris-0.5.14-1
mariadb-libs-11.2.2-1  mbedtls2-2.28.6-1  mercurial-6.6-1  mhwd-db-garuda-2:1.1.6-1
mhwd-db-garuda-git-1:r63.2f652e8-3 [removal]  mhwd-garuda-git-r25.3a28734-1  milou-5.27.10-1
modemmanager-qt5-5.112.0-1  mujs-1.3.4-1  mumble-1.5.517-6  network-manager-sstp-1.3.2-1
networkmanager-qt5-5.112.0-1  nfs-utils-2.6.4-1  nfsidmap-2.6.4-1  noto-fonts-1:23.12.1-1
noto-fonts-emoji-1:2.042-1  nss-3.95-1  obs-studio-30.0.0-1  okular-23.08.4-1
onevpl-2023.4.0-1  openvpn-2.6.8-1  osinfo-db-20231027-1  oxygen-sounds-5.27.10-1
p11-kit-0.25.3-1  palapeli-23.08.4-1  partitionmanager-23.08.4-1  paru-2.0.1-1  patool-2.0.0-2
pcsclite-2.0.1-1  perl-5.38.1-1  phonon-qt5-4.12.0-3  picmi-23.08.4-1  pipewire-1:1.0.0-2
pipewire-alsa-1:1.0.0-2  pipewire-audio-1:1.0.0-2  pipewire-jack-1:1.0.0-2
pipewire-pulse-1:1.0.0-2  pipewire-v4l2-1:1.0.0-2  pipewire-x11-bell-1:1.0.0-2
pipewire-zeroconf-1:1.0.0-2  pkcs11-helper-1.30.0-1  pkgconf-2.1.0-2
plasma-browser-integration-5.27.10-1  plasma-desktop-5.27.10-1  plasma-firewall-5.27.10-1
plasma-framework5-5.112.0-1  plasma-integration-5.27.10-1  plasma-nm-5.27.10-1
plasma-pa-5.27.10-1  plasma-systemmonitor-5.27.10-1  plasma-thunderbolt-5.27.10-1
plasma-wayland-session-5.27.10-1  plasma-workspace-5.27.10-1
plasma5-themes-sweet-full-git-r348.f6e53f1-1  plasma5-themes-sweet-kde-git-r27.fd0710a-1
poco-1.12.5p1-1  polkit-kde-agent-5.27.10-1  polkit-qt5-0.175.0-1  poppler-23.12.0-1
poppler-qt5-23.12.0-1  postgresql-libs-16.1-1  powerdevil-5.27.10-1  prison5-5.112.0-1
protobuf-25.1-1  protobuf-c-1.4.1-5  proton-ge-custom-2:GE.Proton8.25-1
protontricks-git-1.10.5.r13.g26952ae-1  purpose5-5.112.0-1  python-3.11.6-1
python-attrs-23.1.0-1  python-cairosvg-2.7.1-1  python-certifi-2023.11.17-1
python-charset-normalizer-3.3.2-1  python-contourpy-1.2.0-1  python-cycler-0.12.1-1
python-fastjsonschema-2.19.0-1  python-fonttools-4.46.0-1  python-markdown-3.5.1-1
python-matplotlib-3.8.1-1  python-moddb-0.10.0-1  python-numpy-1.26.2-1
python-packaging-23.2-1  python-pillow-10.1.0-2  python-platformdirs-4.1.0-1
python-pydantic-2.5.2-1  python-pydantic-core-1:2.14.5-1  python-setuptools-1:69.0.0-1
python-trove-classifiers-2023.11.29-1  python-typing_extensions-4.9.0-1
python-urllib3-1.26.18-1  python-zope-interface-6.1-1  qemu-audio-alsa-8.1.3-1
qemu-audio-dbus-8.1.3-1  qemu-audio-jack-8.1.3-1  qemu-audio-oss-8.1.3-1
qemu-audio-pa-8.1.3-1  qemu-audio-pipewire-8.1.3-1  qemu-audio-sdl-8.1.3-1
qemu-audio-spice-8.1.3-1  qemu-base-8.1.3-1  qemu-block-curl-8.1.3-1  qemu-block-dmg-8.1.3-1
qemu-block-nfs-8.1.3-1  qemu-block-ssh-8.1.3-1  qemu-chardev-spice-8.1.3-1
qemu-common-8.1.3-1  qemu-desktop-8.1.3-1  qemu-hw-display-qxl-8.1.3-1
qemu-hw-display-virtio-gpu-8.1.3-1  qemu-hw-display-virtio-gpu-gl-8.1.3-1
qemu-hw-display-virtio-gpu-pci-8.1.3-1  qemu-hw-display-virtio-gpu-pci-gl-8.1.3-1
qemu-hw-display-virtio-vga-8.1.3-1  qemu-hw-display-virtio-vga-gl-8.1.3-1
qemu-hw-usb-host-8.1.3-1  qemu-hw-usb-redirect-8.1.3-1  qemu-hw-usb-smartcard-8.1.3-1
qemu-img-8.1.3-1  qemu-system-x86-8.1.3-1  qemu-system-x86-firmware-8.1.3-1
qemu-ui-curses-8.1.3-1  qemu-ui-dbus-8.1.3-1  qemu-ui-egl-headless-8.1.3-1
qemu-ui-gtk-8.1.3-1  qemu-ui-opengl-8.1.3-1  qemu-ui-sdl-8.1.3-1  qemu-ui-spice-app-8.1.3-1
qemu-ui-spice-core-8.1.3-1  qemu-vhost-user-gpu-8.1.3-1  qgpgme-qt5-1.23.2-1  qpdf-11.6.4-1
qqc2-desktop-style5-5.112.0-1  qt5-base-5.15.11+kde+r147-1  qt5-declarative-5.15.11+kde+r32-1
qt5-tools-5.15.11+kde+r4-1  qt6-base-6.6.1-1  qt6-declarative-6.6.1-1
qt6-imageformats-6.6.1-1  qt6-svg-6.6.1-1  qt6-translations-6.6.1-1  qt6-wayland-6.6.1-1
qtermwidget-1.4.0-1  rate-mirrors-0.17.0-1  readline-8.2.007-1
reshade-shaders-git-r36.6f025aa-1  retroarch-assets-glui-1:481-1
retroarch-assets-ozone-1:481-1  retroarch-assets-xmb-1:481-1
retroarch-autoconfig-udev-git-r2208.a57f148-1  ruby-bundler-2.4.22-1  scrcpy-2.3.1-1
sddm-kcm-5.27.10-1  sdl2-2.28.5-1  sdl2_image-2.8.0-1  seabios-1.16.3-1  serf-1.3.10-1
sfml-2.6.1-1  shaderc-2023.7-2  shadow-4.14.2-1  shared-mime-info-2.4-1
signon-kwallet-extension-23.08.4-1  smbclient-4.19.3-1  snapper-0.10.7-1
sof-firmware-2023.09.2-1  solid5-5.112.0-1  sonnet5-5.112.0-1  sord-0.16.16-1
spectacle-23.08.4-1  spirv-tools-2023.5-1  sqlite-3.44.2-2  sratom-0.6.16-1
strongswan-5.9.12-1  sudo-1.9.15.p2-1  sweet-kde-theme-git-r27.fd0710a-1 [removal]
sweet-theme-full-git-r340.4e8c200-1 [removal]  syndication5-5.112.0-1
syntax-highlighting5-5.112.0-1  systemd-255-1  systemd-libs-255-1  systemd-sysvcompat-255-1
systemsettings-5.27.10-1  telegram-desktop-4.12.2-1  texinfo-7.1-2
thin-provisioning-tools-1.0.9-2  threadweaver5-5.112.0-1  thunderbird-115.5.2-1
ttf-firacode-nerd-3.1.1-1  ugrep-4.3.6-1  usbutils-017-1  util-linux-2.39.3-1
util-linux-libs-2.39.3-1  v4l-utils-1.26.0-1  vde2-2.3.3-4  vim-runtime-9.0.2143-1
vlc-3.0.20-2  webkit2gtk-2.42.3-1  webkit2gtk-4.1-2.42.3-1  whois-5.5.20-1  wine-mono-8.1.0-1
wine-nine-0.9-1  wine-staging-8.21-1  winetricks-20230212-2  wireplumber-0.4.17-1
wolfssl-5.6.4-1  wxwidgets-common-3.2.4-3  wxwidgets-gtk3-3.2.4-3  xdg-desktop-portal-1.18.2-1
xdg-desktop-portal-kde-5.27.10-1  xdg-utils-1.2.0r25+g0f49cf5-1  xz-5.4.5-1  zix-0.4.2-2
zxing-cpp-2.2.1-1

Total Download Size:   2550.42 MiB
Total Installed Size:  7767.99 MiB
Net Upgrade Size:        44.11 MiB

:: Proceed with installation? [Y/n]

now it about to do this download at the end it always showing me the questions and at the end update failed I 've done this many time why does it keep saying failed ?

Try

update remote fix

In case of further errors, please provide the details, if different from the initial errors.
And again, please, format text output for readability.
```
This
```
Becomes

This
6 Likes

I done ```
update remote fix now it updating again without error and at the end it says
Update notices:
The GRUB bootloader at /EFI/Garuda has been updated/reinstalled using ‘grub-install’. If this looks correct, n
o further action has to be taken.

Thanks you for the help

1 Like

This is normal.
There was an update of the GRUB package and our script correctly reinstalled the GRUB.
Nothing to be worried about.

1 Like

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.